/* TYPOGRAPHY
--------------------------------------------------------- */
pre, .code {
	border: 1px solid #d0d0d0;
	border-left: 6px solid #d0d0d0;
	font-family: "Courier News",monospace;
	font-size: 1em;
	font-size-adjust:none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.5em;
	margin: 5px 0 15px;
	padding: 10px 15px;
	color: #000000;
	background: #FFF;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

blockquote {
	padding: 10px 15px;
}

blockquote span.open {
	background: url(../images/bq-o.png) no-repeat left top;
	padding: 0 0 10px 30px;
}

blockquote span.close {
	background: url(../images/bq-c.png) no-repeat bottom right;
	padding: 0 25px 5px 0;
}

/**/
small {
	font-size: 0.85em;
}

sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}

sup em {
	color: #FF0000;
	font-size: .8em;
}

sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}

.font9 {
	font-size: 9px;
}
.font10 {
	font-size: 10px;
}
font, .font11 {
	font-size: 11px;
}
.font12 {
	font-size: 12px;
}
.font13 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	display: block;
	line-height: normal;
}
.font15 {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}
.font17 {
	font-size: 17px;
	text-decoration: underline;
}
.font19 {
	font-size: 19px;
}
.orange {color:#ec6e00}

acronym, abbr {
	border-bottom: 1px dashed;
	letter-spacing: 1px;
	cursor: help;
}
/* @IMAGE */
img {
	border: none;
}

img.image-left {
	float: left;
	margin: .5em 1em .5em 0;
}

img.image-right {
	float: right;
	margin: .5em 0 .5em 1em;
}

img.image-border {
	border: 1px solid #c6c6c6;
	padding: 3px;
	background: #fff;
}

img.image-margin {
	margin: .5em;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	background: url(../images/error.gif) no-repeat top left;
	color: #DF0000;
	padding: 5px 0 5px 50px;
}

p.message {
	color: #2FAFCB;
	padding: 3px 0 3px 50px;
}

p.feed {
	background: url(../images/feed.gif) no-repeat 3px 0px;
	padding-left: 30px;
	padding: 3px 0 3px 50px;
}

.highlight {
	color: #3d3d3d;
	background: #ececec;
	font-weight: bold;
	padding: 1px 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* bullet */

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	background: url(../images/checklist.png) no-repeat 4px 5px !important;
	padding: 0 0 0 22px !important;
}
/* Star list */
ul.star {
	list-style: none;
}

ul.star li {
	background: url(../images/star.png) no-repeat 2px 0 !important;
	padding: 0 0 0 22px !important;
}

/* List arrow */
ul.arrow {
	list-style: none;
}

ul.arrow li {
	background: url(../images/arrow.png) no-repeat 5px 5px;
	padding: 0 0 0 22px;
}

/* Legend */
.legend-title {
	background: #FFF;
	display: block;
	font-size: 100%;
	float: left;
	font-weight: bold;
	left: 7px;
	margin: 0;
	padding: 0 3px;
	position: absolute;
	top: -10px;
}

.legend {
	border: 1px solid #CCCCCC;
	margin: 20px 0;
	padding: 0 10px;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* @TABLES */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th {
	text-align: left;
}
